/*==========blocks=======*/

#itemimages{
	position:              relative;

}


#leftcolumn #itemimages{
	position:              relative;
margin-top: 20px;
left: 0px;	
}

#itemimages  li{
float: left;
/*width: 384px; */
}
#itemimages  li a{
display: block;
padding-right: 25px;
margin-bottom: 5px;
}






#leftcolumn #itemimages img{
	position:              relative;
	left: 0px;
	margin: 5px 0px;
	min-width: 194px;
} 


#rightcolumn #itemimages img{
	position:              relative;
	left: 5px;
	margin: 10px 0px;
	min-width: 165px;
} 








/*
#rightcolumn #itemimages img{
max-width: 194px;
margin: 0px 0px 8px 0px;
} 
*/




#itemimagesimg {
	position: absolute;
	width: 377px;
	height: 170px;
	z-index: 1000;
}
#itemimagesimg a {
	background: url(../img/liz_47a.png) no-repeat left top;
	display:            block;
	overflow:           hidden;
	height:                0px;
	padding-top:             170px;
}

#itemimagestest{
	position:              relative;
	width: 73%;
	text-align: center;
}